#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 git-lfs
version:              1.2.3
visibility:           public
id:                   git-lfs-1.2.3-QleQxUqZvjceblsmzW8m
key:                  git-lfs-1.2.3-QleQxUqZvjceblsmzW8m
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  6149845a00ffd760f1433dc6aa51aff9
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.3-QleQxUqZvjceblsmzW8m
depends:
    aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-3jbMOlKTiDn4NCqaBZ47Ne
    containers-0.6.7 http-client-0.7.18-7J2pWtgV41wCh8tO4e8XTa
    http-types-0.12.4-6IzIilaA47l58TRShghvhm
    network-uri-2.6.4.2-EjZpKZ4F93eKYvVi9AsGV0 text-2.0.2

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

